/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    #navigation-timeline {
        height: 70px;
        overflow: hidden;
    }

    #courses-orders-tab .nav-link {
        font-size: 13px;
        padding-left: .75rem!important;
        padding-right: .75rem!important;
    }

    .card-mobile {
        box-shadow: none !important;
        border-radius: 0 !important;
        border: 1px solid #dee2e6;
    }

    #chat-block.fixed {
        right: 0px;
    }

}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
    #profile-picture {
        border-top-left-radius: .25rem!important;
        border-top-right-radius: .25rem!important;
    }
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
    #profile-picture-edit {
        display: block !important;
    }

    .wp-sidebar.wp-sidebar-toggle.d-lg-block {
        left: -250px;
    }

    #page-login .card, #page-register .card, #page-forgot-password .card {
        box-shadow: none !important;
    }

    .bg-login, .bg-register, .bg-forgot-password {
        background-color: #fff !important;
    }

    #slides {
        margin-right: 3rem;
        margin-left: 3rem;
    }
    .highlight-onepic {
        margin-right: 3rem;
        margin-left: 3rem;
    }

    #chat-block.fixed {
        /* width: 100%; */
    }

    #chat-block.chat-open .chat-body {
        height: 200px;
    }

    /* #chat-block.chat-close .chat-header .icon-toggle-display:before {
        content: "\f107";
    }

    #chat-block.chat-open .chat-header .icon-toggle-display:before {
        content: "\f106";
    } */
}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {

}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    #navigation-timeline {
        height: 56px;
        overflow: hidden;
    }

    h1 {
        font-size: 2.5rem;
    }

    #banner-faqs-content-title {
        font-size: 3rem !important;
    }

    #profile #info .img-profile {
        border-top-left-radius: .25rem;
        border-top-right-radius: 0 !important;
        border-bottom-left-radius: .25rem;
    }

    .agenda-live-item:nth-child(2) {
        border-left: 1px solid #dee2e6;
        border-right: 1px solid #dee2e6;
        border-top: 1px solid #dee2e6;
        border-top-right-radius: .25rem!important;
        border-top-left-radius: .25rem!important;
    }

    .border-sm-left {
        border-left: 1px solid #dee2e6;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .bg-login, .bg-register, .bg-forgot-password {
        /* background: url('../../../data-file/assets/bg-login-register-2.jpg'); */
        background-size: 100%;
        background-repeat: no-repeat;
        background-attachment: fixed;
    }

    #banner-faqs-content-title {
        font-size: 3.5rem !important;
    }

    #profile-fullname {
        font-size: 1.5rem !important;
    }

    .agenda-live-item:nth-child(2) {
        border-top: 1px solid #dee2e6;
        border-left: 1px solid #dee2e6;
        border-right: 1px solid #dee2e6;
        border-top-right-radius: 0 !important;
        border-top-left-radius: 0 !important;
    }

    #chat-block.fixed {
        right: 45px;
    }

    #chat-block.fixed.chat-open {
        height: 70%;
        width: 320px;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    #page-register {
        height: 100%;
    }

    .bg-login, .bg-register, .bg-forgot-password {
        background-color: #f8f9fa;
    }

    #navigation-timeline {
        height: auto !important;
    }

    .position-fixed-lg {
        position: fixed!important;
    }

    .z-index-lg-1 {
        z-index: 1!important;
    }

    .z-index-lg-1030 {
        z-index: 1030!important;
    }

    .wp-sidebar.wp-sidebar-toggle.d-lg-block {
        left: 0px;
        width: auto !important;
    }

    .agenda-live-item:nth-child(2) {
        border-left: 1px solid #dee2e6;
        border-right: 1px solid #dee2e6;
        border-top: 1px solid #dee2e6;
        border-top-right-radius: .25rem!important;
        border-top-left-radius: .25rem!important;
    }

    /* .card .content {
        height: 225px !important;
    } */

    #slides {
        margin-right: 3rem;
        margin-left: 1.5rem;
    }
    .highlight-onepic {
        margin-right: 3rem;
        margin-left: 1.5rem;
    }

    #profile-picture {
        border-top-left-radius: .25rem!important;
        border-top-right-radius: .25rem!important;
    }

    #chat-block.fixed {
        right: 45px;
    }

    #chat-block.static .chat-body {
        min-height: 150px;
    }

    #chat-block.fixed.chat-open {
        height: 50%;
        width: 380px;
    }

    /* #chat-block.fixed.chat-open .chat-body {
        height: calc(100% - 120px);
    } */

    /* #chat-block.chat-close .chat-header .icon-toggle-display:before {
        content: "\f106";
    }

    #chat-block.chat-open .chat-header .icon-toggle-display:before {
        content: "\f107";
    } */
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .banner-faqs {
        height: 360px;
    }

    .position-fixed-xl {
        position: fixed!important;
    }

    #banner-faqs-content-title {
        font-size: 4.5rem !important;
    }

    .z-index-xl-1 {
        z-index: 1!important;
    }

    .z-index-xl-1030 {
        z-index: 1030!important;
    }

    .agenda-live-item:nth-child(2) {
        border-top: 1px solid #dee2e6;
        border-left: 1px solid #dee2e6;
        border-right: 1px solid #dee2e6;
        border-top-right-radius: 0 !important;
        border-top-left-radius: 0 !important;
    }

    .card .content {
        height: 225px !important;
    }
    /* #profile-fullname {
        font-size: 1.75rem !important;
    } */

    /* for highlight */
    #slides {
        margin-right: 3rem;
        margin-left: 3rem;
    }
    .highlight-onepic {
        margin-right: 3rem;
        margin-left: 3rem;
    }
    /* for highlight */

    #chat-block.fixed.chat-open {
        height: 50%;
        width: 320px;
    }

    #chat-block.static .chat-body {
        min-height: 250px;
    }

}

@media (max-width: 768px){
    #slides {
        margin-right: 1.5rem;
        margin-left: 1.5rem;
    }
    .highlight-onepic {
        margin-right: 1.5rem;
        margin-left: 1.5rem;
    }
}

/* iPad */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)  {
    #page-register {
        height: 100%;
    }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
    #profile-picture {
        border-top-left-radius: .25rem!important;
        border-bottom-left-radius: .25rem!important;
        border-right: 1px solid #dee2e6!important;
    }

    #wp-profile-picture #profile-picture-edit {
        border-bottom-left-radius: .25rem!important;
    }

    #chat-block.fixed.chat-open {
        height: 50%;
        width: 320px;
    }
}

@media (min-width: 1440px) {
    .col-xxl-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }

    .col-xxl-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }

    .col-xxl-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .col-xxl-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .col-xxl-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }

    .col-xxl-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .col-xxl-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }

    .col-xxl-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .col-xxl-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }

    .col-xxl-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }

    .col-xxl-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }

    .col-xxl-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (min-width: 1920px) {
    #chat-block.fixed.chat-open {
        height: 40%;
        width: 280px;
    }
}